@charset "utf-8";

@import url("layout_common.css");


/* ======================================================
 * 2. Common
 * =================================================== */
/* ---------------------------------------------------
 * 2-1. Header
 * --------------------------------------------------- */
#header h1 a {
	background: url(https://valuethehotel.jp/images/common/logo_n.jpg) no-repeat;
}

/* LOGO */
.rooms div#header h3 { background: url(https://valuethehotel.jp/rakuten/images/natori/ttl_rooms.jpg) no-repeat; }
.recommend div#header h3 { background: url(https://valuethehotel.jp/rakuten/images/natori/ttl_recommend.jpg) no-repeat; }
.restaurant div#header h3 { background: url(https://valuethehotel.jp/rakuten/images/natori/ttl_restaurant.jpg) no-repeat; }
.faq div#header h3 { background: url(https://valuethehotel.jp/rakuten/images/natori/ttl_faq.jpg) no-repeat !important; }
.facilities div#header h3 { background: url(https://valuethehotel.jp/rakuten/images/natori/ttl_facilities.jpg) no-repeat; }
.access div#header h3 { background: url(https://valuethehotel.jp/rakuten/images/natori/ttl_access.jpg) no-repeat; }
.chain div#header h3 { background: url(https://valuethehotel.jp/rakuten/images/common/ttl_chain.jpg) no-repeat; }
.latest div#header h3 { background: url(https://valuethehotel.jp/rakuten/images/natori/ttl_latest.jpg) no-repeat; }
